=== src/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-bind
pkglibdir = $(libdir)/gadmin-bind
pkgincludedir = $(includedir)/gadmin-bind
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-bind$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_bind_OBJECTS = widgets.$(OBJEXT) gadmin-bind.$(OBJEXT) \
	create_main_window.$(OBJEXT) create_domain_tab.$(OBJEXT) \
	populate_domain_treeview.$(OBJEXT) \
	domain_treeview_row_clicked.$(OBJEXT) add_domain.$(OBJEXT) \
	delete_domain.$(OBJEXT) delete_domain_from_btn.$(OBJEXT) \
	populate_resource_treeview.$(OBJEXT) \
	resource_treeview_row_clicked.$(OBJEXT) \
	resource_combo_changed.$(OBJEXT) add_resource.$(OBJEXT) \
	delete_resource.$(OBJEXT) delete_resource_from_btn.$(OBJEXT) \
	domain_settings_window.$(OBJEXT) \
	domain_settings_type_combo_changed.$(OBJEXT) \
	settings_window.$(OBJEXT) credits_window.$(OBJEXT) \
	activate_button_clicked.$(OBJEXT) \
	dialog_if_files_missing.$(OBJEXT) functions.$(OBJEXT) \
	ip_handling.$(OBJEXT) reverse_address.$(OBJEXT) \
	commented.$(OBJEXT) add_standard_user.$(OBJEXT) \
	add_configuration_dialog.$(OBJEXT) add_configuration.$(OBJEXT) \
	add_configuration_canceled.$(OBJEXT) clear_log_tab.$(OBJEXT) \
	create_log_tab.$(OBJEXT) create_verify_tab.$(OBJEXT) \
	run_verify_cmd.$(OBJEXT) create_root_servers_tab.$(OBJEXT) \
	create_resolvers_tab.$(OBJEXT) populate_resolvers.$(OBJEXT) \
	save_resolvers.$(OBJEXT) populate_root_servers_tab.$(OBJEXT) \
	update_root_servers.$(OBJEXT) save_root_servers.$(OBJEXT) \
	select_first_domain.$(OBJEXT) select_first_resource.$(OBJEXT) \
	deactivate_button_clicked.$(OBJEXT) populate_log_tab.$(OBJEXT) \
	reread_button_clicked.$(OBJEXT) reread_conf.$(OBJEXT) \
	set_version.$(OBJEXT) show_help.$(OBJEXT) show_info.$(OBJEXT) \
	status_update.$(OBJEXT) new_rndc_key.$(OBJEXT) \
	load_settings.$(OBJEXT) save_settings.$(OBJEXT) \
	locate_icons.$(OBJEXT) commands.$(OBJEXT) \
	rndc_reload.$(OBJEXT) allocate.$(OBJEXT) \
	chars_are_digits.$(OBJEXT) make_settings_entries.$(OBJEXT) \
	make_settings_combos.$(OBJEXT) make_settings_buttons.$(OBJEXT)
gadmin_bind_OBJECTS = $(am_gadmin_bind_OBJECTS)
gadmin_bind_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_bind_SOURCES)
DIST_SOURCES = $(gadmin_bind_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run automake-1.10
AWK = gawk
CATALOGS =  sv.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-bind
GMOFILES =  sv.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = 
LOCALSTATEDIR = /var
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-bind
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpng12 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  sv.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SBINDIR = /usr/sbin
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.2.3
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/src
abs_srcdir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/src
abs_top_builddir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3
abs_top_srcdir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  

gadmin_bind_SOURCES = \
	widgets.c widgets.h \
	gadmin-bind.c gadmin-bind.h \
	create_main_window.c create_main_window.h \
	create_domain_tab.c create_domain_tab.h \
	populate_domain_treeview.c populate_domain_treeview.h \
	domain_treeview_row_clicked.c domain_treeview_row_clicked.h \
	add_domain.c add_domain.h \
	delete_domain.c delete_domain.h \
	delete_domain_from_btn.c delete_domain_from_btn.h \
	populate_resource_treeview.c populate_resource_treeview.h \
	resource_treeview_row_clicked.c resource_treeview_row_clicked.h \
	resource_combo_changed.c resource_combo_changed.h \
	add_resource.c add_resource.h \
	delete_resource.c delete_resource.h \
	delete_resource_from_btn.c delete_resource_from_btn.h \
	domain_settings_window.c domain_settings_window.h \
	domain_settings_type_combo_changed.c domain_settings_type_combo_changed.h \
	settings_window.c settings_window.h \
	credits_window.c credits_window.h \
	activate_button_clicked.c activate_button_clicked.h \
	dialog_if_files_missing.c dialog_if_files_missing.h \
	functions.c functions.h \
	ip_handling.c ip_handling.h \
	reverse_address.c reverse_address.h \
	commented.c commented.h \
	add_standard_user.c add_standard_user.h \
	add_configuration_dialog.c add_configuration_dialog.h \
	add_configuration.c add_configuration.h \
	add_configuration_canceled.c add_configuration_canceled.h \
	clear_log_tab.c clear_log_tab.h \
	create_log_tab.c create_log_tab.h \
	create_verify_tab.c create_verify_tab.h \
	run_verify_cmd.c run_verify_cmd.h \
	create_root_servers_tab.c create_root_servers_tab.h \
	create_resolvers_tab.c create_resolvers_tab.h \
	populate_resolvers.c populate_resolvers.h \
	save_resolvers.c save_resolvers.h \
	populate_root_servers_tab.c populate_root_servers_tab.h \
	update_root_servers.c update_root_servers.h \
	save_root_servers.c save_root_servers.h \
	select_first_domain.c select_first_domain.h \
	select_first_resource.c select_first_resource.h \
	deactivate_button_clicked.c deactivate_button_clicked.h \
	populate_log_tab.c populate_log_tab.h \
	reread_button_clicked.c reread_button_clicked.h \
	reread_conf.c reread_conf.h \
	set_version.c set_version.h \
	show_help.c show_help.h \
	show_info.c show_info.h \
	status_update.c status_update.h \
	new_rndc_key.c new_rndc_key.h \
	load_settings.c load_settings.h \
	save_settings.c save_settings.h \
	locate_icons.c locate_icons.h \
	commands.c commands.h \
	rndc_reload.c rndc_reload.h \
	allocate.c allocate.h \
	chars_are_digits.c chars_are_digits.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	make_settings_buttons.c make_settings_buttons.h

gadmin_bind_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpng12 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
