## gadmin-bind 0.2.5

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-bind
 PACKAGE = gadmin-bind
-VERSION = 0.2.3
+VERSION = 0.2.5
 
 SHELL = /bin/sh
