=== debian/changelog ===
gadmin-bind (0.2.5-2build2) disco; urgency=medium

  * No-change rebuild against latest bind9

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Dec 2018 17:28:24 -0500

gadmin-bind (0.2.5-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:24:05 +0000

gadmin-bind (0.2.5-2) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 18:58:23 +0100

gadmin-bind (0.2.5-1) unstable; urgency=low

  * Making build-depends on quilt versioned.
  * Merging upstream version 0.2.5.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Mar 2010 17:33:17 +0100

gadmin-bind (0.2.4-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.
  * Merging upstream version 0.2.4.
  * Sorting dh call in rules to more common order.
  * Updating year in copyright.
  * Updating year and version in manpage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 11:53:54 +0100

gadmin-bind (0.2.3-7) unstable; urgency=low

  * Correcting error in rules file when passing extra arguments to
    dh_auto_configure.
  * Adding stuff in rules that doesn't get done by dh automatically
    (Closes: #538906).
  * Updating maintainer field.
  * Updating vcs fields.
  * Sorting depends.
  * Updating package to standards version 3.8.3.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 08:59:51 +0200

gadmin-bind (0.2.3-6) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Renaming manpages subdirectory for local manpages to more common
    name.
  * Using quilt rather than dpatch.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Adding longtitle field in menu file.
  * Removing old transitional package.
  * Minimizing rules file.
  * Addingmisc depends to the debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 15:20:27 +0200

gadmin-bind (0.2.3-5) unstable; urgency=low

  * Adding menu  manually to depends, since su-to-root is not going to
    be moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 11:54:00 +0200

gadmin-bind (0.2.3-4) unstable; urgency=medium

  * Reordering rules file.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Updatingto debhelper 7.
  * Rewrapping copyright file.
  * Correcting indenting in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 12:27:00 +0200

gadmin-bind (0.2.3-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Wed, 23 Apr 2008 09:48:00 +0200

gadmin-bind (0.2.3-2) unstable; urgency=low

  * Few cosmetic changes in rules.
  * Updating vcs fields in control file.

 -- Daniel Baumann <daniel@debian.org>  Wed, 23 Apr 2008 09:29:00 +0200

gadmin-bind (0.2.3-1) unstable; urgency=low

  * Adding upstream version 0.2.3.
  * Upstream renamed package to gadmin-bind.
  * Bumping package to debhelper 6.
  * Adding vcs fields in control.
  * Rewriting copyright in machine-interpretable format.
  * Removing watch file.
  * Rediffing all patches.
  * Removing config.guess and config.sub from the debian diff.
  * Reverting config.guess and config.sub to upstream.
  * Rewritten rules.
  * Rewritten manpage.
  * Adding package prefix to debhelper files.
  * Adding pixmap file.
  * Corrected typo in desktop file patch.
  * Improved formating of manpage.
  * Cosmetical corret in clean target of rules.
  * Adding src/ip_handling.* to copyright.
  * Updating rules and patch to match new name of the desktop file in
    the source.
  * Bumping versioned conflicts against gbindadmin to 0.2.3.

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Mar 2008 14:01:00 +0100

gbindadmin (0.1.5-8) unstable; urgency=low

  * Deleting icon extension in desktop file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Jan 2008 23:36:00 +0100

gbindadmin (0.1.5-7) unstable; urgency=low

  * Bumping policy version.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Updating menu file to new policy.
  * Using full path to the executable in the desktop file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 14:48:00 +0100

gbindadmin (0.1.5-6) unstable; urgency=low

  * Fixed typo in menu longtitle as found out by Bill Allombert
    <ballombe@debian.org> (Closes: #428519).
  * Fixed clean: target in rules to build twice in a row (Closes: #424302).

 -- Daniel Baumann <daniel@debian.org>  Tue, 12 Jun 2007 13:10:00 +0200

gbindadmin (0.1.5-5) unstable; urgency=medium

  * Updated icon fix.
  * Updated desktop categories.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Apr 2007 14:59:00 +0200

gbindadmin (0.1.5-4) unstable; urgency=low

  * Fixed icon directory.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Mar 2007 22:36:00 +0200

gbindadmin (0.1.5-3) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 14:04:00 +0100

gbindadmin (0.1.5-2) unstable; urgency=medium

  * Adjusting the icondir.
  * Makeing use of su-to-root in the desktop file.


