=== debian/control ===
Source: gadmin-bind
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-bind
Section: admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, bind9 (>= 9.3.2), dnsutils, menu
Description: GTK+ configuration tool for bind9
 gadmin-bind is an easy to use GTK+ frontend for ISC BIND. It handles multiple
 domains and can switch from master to slave domain in three clicks. It can
 change the domain name for entire domains and subdomains, including domain
 resources such as MX, A, AAAA, CNAME, and NS.
 .
 gadmin-bind can also generate and set up secret keys for rndc, construct a
 chroot environment, and handle DDNS operations.

Package: gadmin-bind-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-bind (= ${binary:Version})
Description: GTK+ configuration tool for bind9 (debug)
 gadmin-bind is an easy to use GTK+ frontend for ISC BIND. It handles multiple
 domains and can switch from master to slave domain in three clicks. It can
 change the domain name for entire domains and subdomains, including domain
 resources such as MX, A, AAAA, CNAME, and NS.
 .
 This package contains the debugging symbols.
