=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean

	rm -f po/*.gmo

override_dh_auto_configure:
	NAMED_USER=bind dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc --localstatedir=/var LDFLAGS="-Wl,-z,defs"

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-bind install

	# Removing useless files
	rm -rf debian/gadmin-bind/usr/share/icons/gadmin-bind

	rm -f debian/gadmin-bind/usr/share/doc/gadmin-bind/AUTHORS
	rm -f debian/gadmin-bind/usr/share/doc/gadmin-bind/ChangeLog
	rm -f debian/gadmin-bind/usr/share/doc/gadmin-bind/COPYING
	rm -f debian/gadmin-bind/usr/share/doc/gadmin-bind/README

override_dh_strip:
	dh_strip --dbg-package=gadmin-bind-dbg
